Posted on

F5 BIG-IP Virtual Edition up to 13.1.3.3/14.1.2.3/15.1.0.1 VLAN Group denial of service

A vulnerability was found in F5 BIG-IP Virtual Edition up to 13.1.3.3/14.1.2.3/15.1.0.1 (Firewall Software) and classified as problematic. This issue affects an unknown part of the component VLAN Group Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.